#content_web_s{
	background:#a1a31e url(../img/home_bg.gif) repeat-x 0 0;
	}
#content_web_s_center{
	padding:17px 0 0 0;
	margin:0 auto;
	width:900px;

	} 	
#web_bott{
	background:#f8e9cc url(../img/web_bott_10.gif) no-repeat 0 100%;}
	#web_bott #web_bg{
		background:url(../img/web_bg_10.gif) repeat-x 0 0;}
		#web_left{
			background:url(../img/web_left_10.gif) no-repeat 0 0;}
		#web_right{
			text-align:left;
			background:url(../img/web_right_14.gif) no-repeat 100% 0;
			padding:22px 34px 0 25px;}
		.web_top_phrase{
			padding:1px;
			height:70px;
			text-indent:25px;
			color:#ba3405;
			font:bold 14px Arial, Helvetica, sans-serif;
			paddin g-bottom:30px;}
		#web_tetka{
			min-height:267px;
			height:267px;
		
			font:12px Arial, Helvetica, sans-serif;
			padding:0 0 0 213px;
			background:url(../img/web_tetka_07.jpg) no-repeat 0 0;}	
			#web_tetka P{
				text-indent:25px;
				line-height:1.6;}
				.web_bl_bg{
					margin-top:5px;
					background:url(../img/web_blocks_bg_10.gif) repeat-y 0 0;
					width:308px;
					float:left;}
					.web_bl_top{
						background:url(../img/web_blocks_top_10.gif) no-repeat 0 0;}
						.web_bl_bott{
							padding:16px 5px 18px 16px;
							background:url(../img/web_blocks_bott_10.gif) no-repeat 0 100%;}
                      .web_bl_bott h2{
						  font:bold 13px Arial, Helvetica, sans-serif;
						  color:#325e8a;}
						  .web_bl_bott OL{
							  padding:15px 0 0 20px;
							  font:12px Arial, Helvetica, sans-serif;}
			#web_kont{
				padding:15px 0 0 8px;
				margin-right:51px;
				float:left;
				width:190px;
				font:bold 12px Arial, Helvetica, sans-serif;
				color:#ba3405;}		
				#web_kont A{
					color:#5497da;}
			#a_takoj{
				float:left;
				background:url(../img/web_a_takoj_03.gif) repeat-y 0 0;
				width:540px;}
				#a_takoj_top{
					background:url(../img/web_a_takoj_top_03.gif) no-repeat 0 0;}
					#a_takoj_bott{
						padding:20px 27px;
						background:url(../img/web_a_takoj_bott_03.gif) no-repeat 0 100%;}
					#a_takoj_left{
						float:left;
						width:65px;
						font:bold 13px  Arial, Helvetica, sans-serif;
						color:#3669a0;}
					#a_takoj_right{
						font:12px Arial, Helvetica, sans-serif;
						float:left;
						width:419px;}
						#a_takoj_right SPAN{
							padding:0 4px 0 18px;}
						#a_takoj_right .nap_site{
							background:url(../img/web_ico_nap_07.gif) no-repeat 0 1px;}
						#a_takoj_right .seo{
							background:url(../img/web_ico_seo_09.gif) no-repeat 0 1px;}
						#a_takoj_right .hosting{
							background:url(../img/web_ico_hosting_07.gif) no-repeat 0 1px;}	
						#a_takoj_right .domen{
							background:url(../img/web_ico_domen_17.gif) no-repeat 0 1px;}
						#a_takoj_right	.support{
							background:url(../img/web_ico_support_19.gif) no-repeat 0 1px;}
				.web_phrase_bott{
					padding:25px 0 23px 10px;
				   *padding:15px 0 13px 10px;
					font:bold 14px Arial, Helvetica, sans-serif;
					color:#325e8a;}		
					.web_phrase_bott SPAN{
						color:#ba3405;}
				.web_form_zakaz2{
					
					}	
					.web_zakaz{
						float:left;
						background:url(../img/web_block_zakaz_26.gif) no-repeat 0 0;
						width:398px;
						height:251px;
						padding:41px 0px 0 0;
					
						}
						.web_zakaz h1{
							text-align:right;
							font:36px Arial, Helvetica, sans-serif;
							color:#6f2902;
							padding-right:29px;}
						.web_zakaz h2{
							text-align:right;
							font:24px Arial, Helvetica, sans-serif;
							padding-right:29px;
							color:#6f2902;}	
							.web_zakaz h2 span{
								text-transform:uppercase;}
							.web_zakaz h3{
								padding-right:29px;
								text-align:right;
								font:18px Arial, Helvetica, sans-serif;
								color:#6f2902;
								padding-bottom:35px;
								*padding-bottom:40px;
								}
						.web_zakaz P{
							padding:0 0 0 67px;
							text-align:left;
							color:#fff;
							font:18px Arial, Helvetica, sans-serif;} 	
							.web_zakaz P SPAN{
								font:30px Arial, Helvetica, sans-serif;
								}
							.web_zakaz P.znijka_anti{
								padding-bottom:10px;}	
							#non{
								display:none;
								*display:block;}	
							.web_forma{
								font:12px Arial, Helvetica, sans-serif;
								text-align:left;
								padding:21px 0 0 29px;
								margin-left:6px;
								float:left;
								background:url(../img/web_foma_03.gif) no-repeat 0 0;
								width:465px;
								height:271px;}	
								.web_forma H1{
									text-transform:uppercase;
									color:#3d71a5;
									font:22px Arial, Helvetica, sans-serif;}
								.web_forma P.web_text_form{
									padding:7px 0 7px 0;
									width:310px;
									}	
									.web_forma form P{
										font:11px Arial, Helvetica, sans-serif;}
									.web_forma form textarea{
										height:50px;
										font:italic 11px Arial, Helvetica, sans-serif;
										width:252px;
										color:#747373;
										border:1px solid #7ea6c8;}		
									.web_forma form INPUT{
									font:11px Arial, Helvetica, sans-serif;
										width:312px;
										border:1px solid #7ea6c8;}	
									.web_forma form INPUT.mail{
										width:252px;}	
									.web_forma form INPUT.send_web{
										background:url(../img/help_send_03.gif) no-repeat 0 0;
										width:69px;
										height:17px;
										cursor:pointer;
										border:none;
										font:11px Arial, Helvetica, sans-serif;
										color:#fff;
										margin-left:183px;}
										.web_forma form .err{
											height:15px;}
						.text_center{
							text-align:center;}
					#baner_web{
						margin:5px auto 0 auto;
						background:url(../img/baner_web_03.png) no-repeat 0 0;
						_background:url(../img/web_studiya_baner_03.gif) no-repeat 0 0;
						height:162px;
						width:797px;
						}		
					#baner_web_left{
						padding:30px 0 0 0;
						float:left;
						width:372px;
						text-align:right;
						font:18px Arial, Helvetica, sans-serif;
						color:#6f2902;}	
						#baner_web_left	p.font_24{
							font:24px Arial, Helvetica, sans-serif;}
							#baner_web_left	p.font_24 SPAN{
								text-transform:uppercase;}
						#baner_web_left	p.font_36{
							font:36px Arial, Helvetica, sans-serif;}	
					#baner_web_right{
						padding:35px 0 0 0;
						float:right;
						width:334px;
						text-align:left;
						font:18px Arial, Helvetica, sans-serif;
						color:#fff;}	
						#baner_web_right STRONG{
							font:30px Arial, Helvetica, sans-serif;}
						#baner_web_right P{
							padding:0 0 10px 0;}	